@charset "UTF-8";
/* CSS Document */
h3{
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
}

body {
	background-color: #333;
	margin: 0px 0px 0px 0px;
}


@font-face{
	font-family: Trebuchet; 
	src:url('images/TrebuchetMS.ttf')
}


/* --------- Navigation ----------- */
#navigationFont{
	color: white;
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	
}

#navigationFontCurrent{
	color: orange;
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;	
}

a.navlink:link{
	color: white;
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a.navlink:visited{
	color: white;
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a.navlink:hover{
	color: orange;
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

/* --------- Content ----------- */

#contentHeader{
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-shadow: 1px 1px 1px #999;
	color: #014DAA;
}

#contentBodyHeader{
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-shadow: 1px 1px 1px #999;
	color: #333;
}

#contentBody{
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: justify;
	line-height: 135%;
}

#contentBodyError{
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: red;
	text-align: justify;
	line-height: 135%;
}

/* --------- Bottom Content ----------- */

#bottomHeader{
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
	text-align:center;
}

#bottomBody{
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	line-height: 135%;
}

/* --------- Home Page Hover ----------- */

.imgWrap {
  position: relative;
  height: 95px;
  width: 430px;
}
.imgDescription {
  font-family: "Trebuchet", Arial, Helvetica, sans-serif;
  font-size: 13px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 95px;
  width: 432px;
  cursor: pointer;
  display: table;
  text-align: center;
  vertical-align: middle;
  background: rgba(0, 0, 0, 0.72);
  color: #fff;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
  /*remove comment if you want a gradual transition between states
      -webkit-transition: visibility opacity 0.2s;
      */
}
.imgWrap:hover .imgDescription {
  visibility: visible;
  opacity: 1;
}
